using System;
using UnityEngine;

public class Test_ScriptEvent : MonoBehaviour
{
	public void StartScript()
	{
		GameMain.Instance.ScriptMgr.LoadAdvScenarioScript(this.m_strScriptFileName, this.m_strScriptLabel);
		GameMain.Instance.ScriptMgr.adv_kag.Exec();
	}

	public string m_strScriptFileName = string.Empty;

	public string m_strScriptLabel = string.Empty;
}
